* {
    box-sizing: border-box;
}

.content {
    background-color : #32CD32;
}

#real_content {
    display: none;
}

.loader {
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    z-index: 1;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
  }
  
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

.animate-content {
    position: relative;
    -webkit-animation-name: animatecontent;
    -webkit-animation-duration: 2s;
    animation-name: animatecontent;
    animation-duration: 2s
}

@-webkit-keyframes animatecontent {
    from{top:100px;opacity:0}
    to{top:0px;opacity:1}
}

@keyframes animatecontent {
    from{top:100px;opacity:0}
    to{top:0px;opacity:1}
}
        
        /* Create two equal columns that floats next to each other */
.column {
    float: left;
    padding: 10px;
    height: 300px;
}


.left {
    width: 40%;
}

.right {
    width: 60%;
}
        
        .row:after {
            content: "";
            display: table;
            clear: both;
        }

        .accordion {
            margin: 50px;
        }
      
        .accordion dt,
        .accordion dd {
            padding: 10px;
            border: 1px solid #000;
        }
      
        .accordion dt a,
        .accordion dd a {
            display: block;
            color: #000;
            font-weight: bold;
        }
      
        .accordion dt {
            background-color: #ccc;
        }
      
        .accordion dd {
            margin: 0;
            border-top-width: 0;
            border-bottom-width: 0;
            font-size: 1rem;
        }
      
      .accordion dd:last-of-type {
        border-bottom-width: 1px;
      }